/*quote slider*/
.re-venafi .quote-slider {
    padding: 90px 0 37px;
}

.re-venafi .quote-slider.bg-grey {
    background-color: #f0f1f0;
}

.re-venafi .quote-slider h3 {
    font-size: 40px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 62px;
}

.re-venafi .quote-slider .slick-list {
    padding-bottom: 100px;
    padding-top: 30px;
}

.re-venafi .quote-slider .slider-box:after {
    content: '';
    position: absolute;
    height: 1px;
    background: #7e8287;
    bottom: 139px;
    width: 980px;
    left: -50px
}

.re-venafi .quote-slider .slider-box:before {
    content: '';
    position: absolute;
    width: 980px;
    height: 1px;
    background: #7e8287;
    top: -10px;
    left: -50px
}

.re-venafi .quote-slider .quote-box h4 {
    font-size: 24px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    font-weight: 400;
    position: relative;
    padding: 0 40px 0 33px;
}

.re-venafi .quote-slider .quote-wrapper {
    font-size: 0;
    text-align: center;
    float: none;
    width: 100%;
    max-width: 933px;
    padding: 0 25px;
    margin: 0 auto;
    position: relative;
}

.re-venafi .quote-slider .quote-wrapper:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .quote-slider .quote-box .img-text-content {
    margin: 28px auto 0px;
    max-width: 382px;
    width: 100%;
}

.re-venafi .quote-slider .quote-box .img-box {
    display: inline-block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    overflow: hidden;
    vertical-align: top;
}

.re-venafi .quote-slider .quote-box p {
    display: inline-block;
    width: calc(100% - 42px);
    font-size: 16px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    vertical-align: top;
    text-align: center;
    margin-top: 7px;
    line-height: 1.2;
}

.re-venafi .quote-slider .slider-box {
    width: 100%;

}

.re-venafi .quote-slider .quote-box {
    margin: 0 auto;
    opacity: 0.7;
    height: 300px;
    padding: 0px 22px 89px 17px;
    transition: opacity 0.3s ease;
    opacity: 0.3 \0;
}

.re-venafi .quote-slider .quote-box > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.re-venafi .quote-slider .quote-box.slick-current {
    background: transparent;
    opacity: 1;
    transition-delay: 0.3s;
}

.re-venafi .quote-slider .slide-nav {
    position: absolute;
    left: -90px;
    top: 16%;
    z-index: 4;
}

.re-venafi .quote-slider .slide-nav span {
    display: block;
    height: 43px;
    width: 43px;
    border: 1px solid #ffa300;
    border-radius: 50%;
    padding: 14px 9px 14px;
    margin-bottom: 10px;
    cursor: pointer;
    text-align: center;
}

.re-venafi .quote-slider .slide-nav .right-nav {
    transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.re-venafi .quote-slider .slide-nav span img {
    width: 100%;
}

.re-venafi .quote-slider .slick-prev, .re-venafi .quote-slider .slick-next {
    border: solid 1px #dcdcd9;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: block !important;
}

.re-venafi .quote-slider .slick-prev {
    left: 0;
}

.re-venafi .quote-slider .slick-next {
    right: auto;
    left: 0;
}

.re-venafi .quote-slider .quote-box.slick-slide h4:after,
.re-venafi .quote-slider .quote-box.slick-slide h4:before {
    content: "";
    position: absolute;
    font-family: "Open Sans", sans-serif;
    color: #f5dbbe;
    font-size: 150px;
    line-height: 0.24;
    font-weight: 500;
    transition: opacity 0.3s ease;
}

.re-venafi .quote-slider .quote-box.slick-slide h4:before {
    top: 0;
    content: '“';
    left: 0;
    top: 24px;
    left: -16px;;
    z-index: 47;
}

.re-venafi .quote-slider .quote-box.slick-slide h4:after {
    content: '“';
    bottom: -34px;
    right: -10px;
}

.re-venafi .quote-slider .quote-box.slick-slide.slick-current h4:after,
.re-venafi .quote-slider .quote-box.slick-slide.slick-current h4:before {
    opacity: 1;

}

.re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box {
    position: relative;
}

.re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4 {
    position: relative;
    background: rgb(152,152,152); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(152,152,152,1) 0%, rgba(210,211,210,1) 70%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(152,152,152,1) 0%,rgba(210,211,210,1) 70%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(152,152,152,1) 0%,rgba(210,211,210,1) 70%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989898', endColorstr='#f2f2f2',GradientType=0 );
    -background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -text-fill-color: transparent;
    -ms-background-clip: text;
    -text-fill-color: transparent;
    background: transparent \0;
    opacity: 0.3 \0;
}
.ie-11 .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4{
    background: transparent !important;
}

.re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:after, .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:before {
    background: inherit;
    -background-clip: text;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: initial;
    font-size: 50px;
    color: #989898;
    font-size: 50px;
    opacity: 0.3;
    opacity: 1 \0;
}

.re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:after {
    bottom: -1px;
}

.re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:before {
    top: 17px;
}

/* Media Query*/

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .quote-slider .slider-box:after {
        bottom: 113px;
    }

    .re-venafi .quote-slider .slick-list {
        padding-bottom: 81px;
    }

    .re-venafi .quote-slider h3 {
        font-size: 38px;
    }

    .re-venafi .quote-slider .slide-nav {
        left: -30px;
    }

    .re-venafi .quote-slider .quote-box h4 {
        font-size: 22px;
    }

    .re-venafi .quote-slider .slide-nav span {
        width: 34px;
        height: 34px;
        padding: 11px 9px 9px;
    }
}

@media screen and (max-width: 1200px) {
    .re-venafi .quote-slider .slider-box:before {
        width: 100%;
        left: 0px;
    }

    .re-venafi .quote-slider .slider-box:after {
        width: 100%;
        left: 0px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .quote-slider .slick-list {
        padding-bottom: 80px;
    }

    .re-venafi .quote-slider h3 {
        font-size: 36px;
    }

    .re-venafi .quote-slider {
        padding: 60px 0 31px;
    }

    .re-venafi .quote-slider .slide-nav {
        left: -30px;
    }

    .re-venafi .quote-slider .quote-box h4 {
        font-size: 20px;
    }

    .re-venafi .quote-slider .slide-nav span {
        width: 32px;
        height: 32px;
        padding: 10px 9px 9px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        bottom: -24px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after, .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        font-size: 120px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        bottom: -17px;
    }

    .re-venafi .quote-slider .slide-nav {
        top: 26%;   
    }

    .re-venafi .quote-slider .slick-list {
        padding-bottom: 80px;
    }

    .re-venafi .quote-slider {
        padding: 50px 0 31px;
    }

    .re-venafi .quote-slider h3 {
        font-size: 34px;
        margin-bottom: 52px;
    }

    .re-venafi .quote-slider .quote-box h4 {
        font-size: 20px;
    }

    .re-venafi .quote-slider .slide-nav {
        left: -5px;
    }

    .re-venafi .quote-slider .slide-nav span {
        width: 30px;
        height: 30px;
        padding: 10px 7px 7px;

    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        right: 0;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        left: 0;
        top: 15px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after, .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        font-size: 110px;
    }

    .re-venafi .quote-slider .quote-box {
        padding: 0px 22px 70px 17px;
    }

    .re-venafi .quote-slider .slider-box:after {
        bottom: 113px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .quote-slider {
        padding: 30px 0 31px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after, .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        font-size: 100px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        top: 11px;
        left: -17px;
    }

    .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:before {
        top: 12px;
    }

    .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:after {
        bottom: -1px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        bottom: -24px;
    }

    .re-venafi .quote-slider .quote-box h4 {
        padding: 0 15px;
    }

}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .quote-slider h3 {
        font-size: 32px;
        margin-bottom: 42px;
    }

    .re-venafi .quote-slider .slick-list {
        padding-bottom: 80px;
    }

    .re-venafi .quote-slider .quote-box h4 {
        font-size: 18px;
    }

    .re-venafi .quote-slider .slide-nav span {
        width: 28px;
        height: 28px;
        padding: 9px 6px 6px;
    }

    .re-venafi .quote-slider .slide-nav {
        left: -10px;
    }

    .re-venafi .quote-slider .slider-box:after {
        bottom: 113px;
    }

    .re-venafi .quote-slider .quote-box {
        padding: 0px 22px 70px 17px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:after, .re-venafi .quote-slider .quote-box.slick-current + .slick-slide.quote-box h4:before {
        opacity: 0;
    }

    .re-venafi .quote-slider .quote-box h4 {
        font-size: 16px;

    }

    .re-venafi .quote-slider .quote-box > div {
        position: relative;
        top: 0;
        transform: translateY(0);
    }

    .re-venafi .quote-slider .slide-nav {
        position: relative;
        left: auto;
        top: auto;
        float: left;
        width: 100%;
    }

    .re-venafi .quote-slider .slide-nav span {
        display: inline-block !important;
    }

    .re-venafi .quote-slider .slide-nav span img {
        transform: rotate(270deg);
        -o-transform: rotate(270deg);
        -webkit-transform: rotate(270deg);
    }

    .re-venafi .quote-slider .quote-box {
        margin: 0 auto;
        opacity: 1;
        padding: 0;
        height: auto;
    }

    .re-venafi .quote-slider .slick-list {
        padding: 0;
        height: auto;
    }

    .re-venafi .quote-slider .slider-box:before, .re-venafi .quote-slider .slider-box:after {
        display: none;
    }

    .re-venafi .quote-slider .slick-track {
        height: auto;
    }

    .re-venafi .quote-slider .slider-box {
        height: auto;
        border-top: solid 1px #7e8287;
        border-bottom: solid 1px #7e8287;
        padding: 25px 0;
        margin-bottom: 30px;
    }

    .re-venafi .quote-slider .slide-nav span {
        width: 28px;
        height: 28px;
        padding: 10px 7px 7px;
        margin: 0 15px;
    }

    .re-venafi .quote-slider h3 {
        margin-bottom: 30px;
    }

    .re-venafi .quote-slider .quote-wrapper {
        padding: 0;
    }

    .re-venafi .quote-slider .quote-box p {
        font-size: 14px;
        padding-left: 17px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        right: 0;
        bottom: 0;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        top: 18px;
        left: 0px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after, .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        font-size: 80px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:after {
        bottom: -8px;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .quote-slider .quote-box h4 {
        padding: 0 30px;

    }

    .re-venafi .quote-slider h3 {
        font-size: 28px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .quote-slider .quote-box h4 {

        padding: 0 27px;

    }

    .re-venafi .quote-slider h3 {
        font-size: 26px;
    }

    .re-venafi .quote-slider .quote-box .img-text-content {
        margin: 20px auto 0px;
    }

    .re-venafi .quote-slider .quote-box.slick-slide h4:before {
        top: 14px;
    }

    .re-venafi .quote-slider .quote-box .img-box {
        display: block;
        margin: 0 auto;
    }

    .re-venafi .quote-slider .quote-box p {
        display: block;
        padding: 0;
        text-align: center;
        width: 100%;
        margin: 15px auto 0;
    }
}





